body {  behavior: url(/includes/templates/oxfordinter-uk/css/includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;width:100%;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head ul.level1 > li:hover > a{}

div#nav-head ul.level2 li{
    border: medium none;
    list-style: outside none none;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: left;
    width:200px;}
div#nav-head ul.level2 li:hover{ border:none;}
div#nav-head li:hover {}

div#nav-head li.submenu a:hover{  }


div#nav-head ul ul {display: none;}
div#nav-head ul ul li {}
div#nav-head li.submenu li.submenu { margin: 5px 10px 0;width:420px;}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li:hover ul{display:block;transition:all 0.4s ease-in-out 0s;}
div#nav-head ul.level2 {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 9px 47px rgba(0, 0, 0, 0.1);
    height: auto;
    left: 0;
    padding: 10px 0 15px 10px;
    position: absolute;
    width: 1108px;
    z-index: 9999;
	border:1px solid #aaa;
	border-radius:8px;
}
div#nav-head ul.level3 {
	background:#fff;
    left: 2px;
    top: 58px;}
div#nav-head ul.level2 .level3 a{ font-size:12px; color:#888; text-transform:none; line-height:12px; font-weight:normal; border-bottom:none;}	
div#nav-head ul.level2 a{
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    padding: 5px 6px;
    text-align: left;
	color:#456;
	border-bottom:1px dotted #aaa;
	text-transform: capitalize;
	background:none
}
div#nav-head ul.level2 a:hover{ background:none;}	
div#nav-head ul.level2 .level3 li a:hover{  text-decoration:underline;}
  #navCatTabsWrapper{
  float:left;
  background-image:none;
}
div#nav-head li a {display: block; line-height:50px;padding: 0 15px; font-size:14px; font-weight:bold; text-transform:uppercase;text-decoration: none; width:auto; color: #8A8A8A; text-align:left;font-family: Arial, Helvetica, sans-serif;}
div#nav-head li:hover >a{}
div#nav-head li.submenu{float:left;width:auto;}
div#nav-head li.submenu:hover{background-color: #D5D5D5;}
div#nav-head ul.level2 li.submenu:hover{background-color:#fff;}
div#nav-head li{float:left;}

